Redmine - Patch #12993

German translation for r11273

2013-01-26 22:15 - Daniel Felix

Status: Closed
Priority: Normal
Assignee:

Category: Translations

Target version:

Start date:
Due date:
% Done:

Estimated time:

0%
0.00 hour

Description

German translations for r11273.
See attached diff.

Associated revisions

Revision 11274 - 2013-01-27 03:22 - Toshi MARUYAMA
German translation updated by Daniel Felix (#12993)

History

#1 - 2013-01-27 04:32 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r11274, thanks.

Files

r11273_de.diff

2025-07-03

1.02 KB 2013-01-26

Daniel Felix
